

body {
    padding-top: 70px;
	/* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}


.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
  padding-left: 170px;
}
@media (min-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}


.navbar-brand {
    	  padding-left: 30px;
    }
    
	
	@media (max-width: 543px) 


	.navbar-brand,
	.navbar-nav li a {
   		line-height: 50px; 		/* navbar height */
   		height: 50px;          /* navbar height */
   		padding-top: 0;
   		padding-left: 40px;  /* size between menu links and brand logo */
	}

.navbar-custom {
  background: black;
  font-family: 'Quicksand', sans-serif;
    font-weight: 700;
	
  border: none;
}

    


.navbar-custom a:focus {
  outline: none;
}
.navbar-custom .navbar-brand {
  color: white;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: white;
}
.navbar-custom .navbar-nav {
  letter-spacing: 1px;
}
.navbar-custom .navbar-nav li a {
  color: white;
}
.navbar-custom .navbar-nav li a:hover {
  color: #D4B04F;
  outline: none;
}
.navbar-custom .navbar-nav li a:focus,
.navbar-custom .navbar-nav li a:active {
  color: white;
}
.navbar-custom .navbar-nav li.active a {
  color: #D4B04F;
  background: none;
  padding-top:20px;
  
}
.navbar-custom .navbar-nav li.active a:hover,
.navbar-custom .navbar-nav li.active a:focus,
.navbar-custom .navbar-nav li.active a:active {
  color: white;
  background: none;
}
.navbar-custom .navbar-toggle {
  color: white;
  text-transform: uppercase;
  font-size: 10px;
  border-color: white;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #D4B04F;
  color: white;
  border-color: #D4B04F;
}
@media (min-width: 543px) {
  .navbar-custom {
    padding: 25px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
  }
  .navbar-custom .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-custom.affix {
    padding: 10px 0;
  }
  .navbar-custom.affix .navbar-brand {
    font-size: 1.5em;
  }

}



.top-header{
  padding-bottom: 9px;
  padding-top: 10px;
  border-bottom: 1px solid black;
  color: #D4B04F;
  font-family: 'Quicksand', sans-serif;
}

.top-header2{
  padding-bottom: 9px;
  color: #D4B04F;
  font-family: 'Quicksand', sans-serif;
}

	@media (max-width: 543px) 
{
	.top-header2{
 
  font-family: 'Quicksand', sans-serif;

}
	
	
}



.pic-pads{
	padding: 10px;
	
}
 .picture{
border-radius: 5px;
height: 300px;
width: auto;
    cursor: pointer;
    transition: 0.3s;
}
 .picture:hover {opacity: 0.7;}
 
 .modal-header,
.modal-footer {
    background-image: url(../img/HD-Stripes.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 50px;
	
	
}
.modal-dialog {
	width:600px;
	height: 400px;
	}
.thumbnail {
	height: 400px;
width: 100%;
	}

	.btn-default{
		border: 2px solid #D4B04F;
		padding-bottom: 4px;
		
	}
	
	.close{
		color: #D4B04F;
  		
	}
	
 

	@media (max-width: 543px) 
{
	.modal-dialog {
	width:320px;
	height: 400px;
	}
	
	
}
 

body {
  font-family: 'Quicksand', sans-serif;
  overflow-x: hidden;
}
p {
  font-size: 20px;
}
p.small {
  font-size: 16px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  color: white;
  outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Quicksand', sans-serif;
   font-weight: 700;
}
hr.star-light,
hr.star-primary {
  padding: 0;
  border: none;
  border-top: solid 5px;
  text-align: center;
  max-width: 250px;
  margin: 25px auto 30px;
}
hr.star-light:after,
hr.star-primary:after {
  content: "\f005";
  font-family: 'fontawesome';
  display: inline-block;
  position: relative;
  top: -0.8em;
  font-size: 2em;
  padding: 0 0.25em;
}
hr.star-light {
  border-color: white;
}
hr.star-light:after {
  background-color: black;
  color: white;
}
hr.star-primary {
  border-color: #2C3E50;
}
hr.star-primary:after {
  background-color: white;
  color: #2C3E50;
}
.img-centered {
  margin: 0 auto;
}
header {
  text-align: center;
  background: #D4B04F;
  color: white;
}
header .container {
  padding-top: 100px;
  padding-bottom: 50px;
}
header img {
  display: block;
  margin: 0;
  
}
header .intro-text .name {
  display: block;
  font-family: 'Quicksand', sans-serif;
  font-weight: 700;
  font-size: 2em;
}
header .intro-text .skills {
  font-size: 1.25em;
  font-weight: 300;
}
@media (min-width: 543px) {
  header .container {
    padding-top: 200px;
    padding-bottom: 100px;
  }
  header .intro-text .name {
    font-size: 4.75em;
  }
  header .intro-text .skills {
    font-size: 1.75em;
  }
}






.navbar-brand {
    	  padding: 0; /* firefox bug fix */
    }
    .navbar-brand {
     	 font-family: 'Herr Von Muellerhoff', cursive;
		font-size: 80px !important;
    }
	
	  .navbar-brand span {
     	 font-size: 75px;
		 font-family: 'Herr Von Muellerhoff', cursive;
		 padding-right: 10px;
		color: #D4B04F;
		 }
	
	@media (max-width: 543px) 
{
    .navbar-brand
    {
        display: none;
    }

}

	.navbar-brand,
	.navbar-nav li a {
   		line-height: 70px; 		/* navbar height */
   		height: 70px;          /* navbar height */
   		padding-top: 0;
   		padding-right: 60px;  /* size between menu links and brand logo */
	}

.navbar-custom {
  background: black;
  font-family: 'Quicksand', sans-serif;
    font-weight: 700;
	
  border: none;
}

    


.navbar-custom a:focus {
  outline: none;
}
.navbar-custom .navbar-brand {
  color: white;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: white;
}
.navbar-custom .navbar-nav {
  letter-spacing: 1px;
}
.navbar-custom .navbar-nav li a {
  color: white;
}
.navbar-custom .navbar-nav li a:hover {
  color: #D4B04F;
  outline: none;
}
.navbar-custom .navbar-nav li a:focus,
.navbar-custom .navbar-nav li a:active {
  color: white;
}
.navbar-custom .navbar-nav li.active a {
  color: #D4B04F;
  background: none;
  padding-top:20px;
  
}
.navbar-custom .navbar-nav li.active a:hover,
.navbar-custom .navbar-nav li.active a:focus,
.navbar-custom .navbar-nav li.active a:active {
  color: white;
  background: none;
}
.navbar-custom .navbar-toggle {
  color: white;
  text-transform: uppercase;
  font-size: 10px;
  border-color: white;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #D4B04F;
  color: white;
  border-color: #D4B04F;
}
@media (min-width: 543px) {
  .navbar-custom {
    padding: 25px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
  }
  .navbar-custom .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-custom.affix {
    padding: 10px 0;
  }
  .navbar-custom.affix .navbar-brand {
    font-size: 1.5em;
  }

}

section.about-back {
  background: black;
  color: white;
}


section {
  padding: 100px 0;
}
section h2 {
  margin: 0;
  font-size: 3em;
}
section.success {
  background: #D4B04F;
  color: white;
}

.success img{
	 display: block;
  margin: 0 auto 20px;
  border-radius: 50%;

}




@media (max-width: 543px) {
  section {
    padding: 75px 0;
  }
  section.first {
    padding-top: 75px;
  }
}




.floating-label-form-group {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #eeeeee;
}
.floating-label-form-group input,
.floating-label-form-group textarea {
  z-index: 1;
  position: relative;
  padding-right: 0;
  padding-left: 0;
  border: none;
  border-radius: 0;
  font-size: 1.5em;
  background: none;
  box-shadow: none !important;
  resize: none;
}
.floating-label-form-group label {
  display: block;
  z-index: 0;
  position: relative;
  top: 2em;
  margin: 0;
  font-size: 0.85em;
  line-height: 1.764705882em;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
  -webkit-transition: top 0.3s ease,opacity 0.3s ease;
  -moz-transition: top 0.3s ease,opacity 0.3s ease;
  -ms-transition: top 0.3s ease,opacity 0.3s ease;
  transition: top 0.3s ease,opacity 0.3s ease;
}
.floating-label-form-group:not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #eeeeee;
}
.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}
.floating-label-form-group-with-focus label {
  color: #D4B04F;
}
form .row:first-child .floating-label-form-group {
  border-top: 1px solid #eeeeee;
}
footer {
  color: white;
}
footer h3 {
  margin-bottom: 30px;
}
footer .footer-above {
  padding-top: 50px;
  background-color: #D4B04F;
}
footer .footer-col {
  margin-bottom: 50px;
 
}
footer .footer-below {
  padding: 25px 0;
  background-color: black;
}


.btn-outline {
  color: white;
  font-size: 20px;
  border: solid 2px white;
  background: transparent;
  transition: all 0.3s ease-in-out;
  margin-top: 15px;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
  color: #D4B04F;
  background: white;
  border: solid 2px white;
}
.btn-primary {
  color: white;
  background-color: #D4B04F;
  border-color: #D4B04F;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: white;
  border-color: #D4B04F;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #D4B04F;
  border-color: #D4B04F;
}
.btn-primary .badge {
  color: #D4B04F;
  background-color: white;
}
.btn-success {
  color: white;
  background-color: #D4B04F;
  border-color: #D4B04F;
  font-weight: 700;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: black;
  background-color: white;
  border-color: black;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #D4B04F;
  border-color: #D4B04F;
}
.btn-success .badge {
  color: #D4B04F;
  background-color: white;
}
.btn-social {
  display: inline-block;
  height: 50px;
  width: 50px;
  border: 2px solid white;
  border-radius: 100%;
  text-align: center;
  font-size: 20px;
  line-height: 45px;
}
.btn:focus,
.btn:active,
.btn.active {
  outline: none;
}
.scroll-top {
  position: fixed;
  right: 2%;
  bottom: 2%;
  width: 50px;
  height: 50px;
  z-index: 1049;
}
.scroll-top .btn {
  font-size: 20px;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  line-height: 28px;
}
.scroll-top .btn:focus {
  outline: none;
}

